@media screen and (max-width: 1200px) {
	#branding img {
		width: 100%;
		height: auto;
		display: inline-block;
		max-width: 130px;
	}
}

@media screen and (max-width: 640px) {
	#branding img {
		max-width: 100px;
	}
}

@media screen and (max-width: 480px) {
	#block-views-events-block-promo-calendar .view-content,
	#block-views-events-block-vip-calendar .view-content,
	#block-views-events-block-events .view-content,
	#block-views-opening-hours-calendar-block .view-content {
		margin-top: 55px;
	}

	#calender-tab-wrap {
		text-align: center;
	}

	#calender-tab-wrap .calendar-tab {
		margin: 18px 0 3px;
	}

	#calender-tab-wrap .calendar-tab a {
		padding: 10px 8px;
	}

	#slideshow .view-slideshow .flexslider li .views-field-field-page-link.button a {
		padding: 0.75em 1em;
		font-size: 1em;
	}

	#colorbox {
		background-size: contain;
	}

	#cboxLoadedContent {
		position: relative;
		width: 300px;
		height: 520px;
	}

	#cboxLoadedContent img {
		width: 300px;
		height: auto;
	}

	.entity-popup-onload {
		max-width: 300px;
	}

	#cc_signup_form_1 .form-item {

	}

	#cc_signup_form_1 label {
		font-size: 13px;
		width: 44%;
	}

	#cc_signup_form_1 .form-item input {
		font-size: 13px;
		width: 54%;
	}

	#cc_signup_form_1 input[type="submit"] {

	}

	.signup-text {
		font-size: 14px;
	}
}

@media screen and (min-width: 480px) {
	#page-wrapper header.affix #branding img {
		width: 50%;
	}

	#main-menu ul.menu li.tickets.mobile {
		display: none;
	}

	.tv {
		height: 400px;
	}
}

@media screen and (min-width: 600px) {
	#park-menu ul.menu li a {
		font-size: 1em;
		line-height: 20px;
	}

	#page-wrapper header.affix #branding img {
		width: 50%;
	}

	footer .social li:first-child {
		display: inline-block;
	}
}

@media screen and (min-width: 840px) {

}

@media screen and (min-width: 960px) {
	main #node-301 table {
		width: 80%;
		margin: 0 auto;
	}

	#page-wrapper header {
		position: absolute;
		top: 40px;
		height: 100px;
	}

	#branding {
		margin-top: -34px;
	}

	#slideshow {
		position: relative;
		padding-top: 0;
	}

	#park-menu {
		display: block;
	}

	footer ul.menu li {
		display: table-cell;
	}

	.view-park-area .views-row .views-field-title a {
		font-size: 1.25em;
	}

	#after-content h2 {
		margin: 0.5em 0 1em;
	}

	.view-featured-attractions .height {
		margin: 0;
	}

	#tickets {
		background: url('../images/tickets-bg.png') 50% 50% no-repeat;
		background-size: cover;
		height: 205px;
		margin-top: 24px;
		padding: 4em 0;
		position: relative;
		margin-bottom: -2px;
	}

	footer .terms {
		margin: 3em 0 1em;
	}

	.view-the-making-of .flexslider .flex-direction-nav a, .view-the-making-of .flexslider .flex-direction-nav a {
		display: block;
		opacity: 1;
	}

	.view-the-making-of .flex-control-nav {
		bottom: -90px;
	}

	/*Park Menu
	*******************************************************************************/
	#park-menu {
		position: absolute;
		height: 40px;
		width: 100%;
		background: rgba(0, 0, 0, 0.4);
		z-index: 5;
	}

	#park-menu ul.menu {
		padding: 0 12px 0 0;
		margin: 0;
		text-align: right;
		display: block;
	}

	#park-menu ul.menu li {
		display: inline-block;
		margin: 0;
		padding: 0;
		width: auto;
	}

	#park-menu ul.menu li a {
		color: #fff;
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
		display: block;
		padding: 0.75em 1em;
		margin: 0 0.5em;
	}

	#page-wrapper.park-2 #park-menu ul.menu li a.edaville,
	#park-menu ul.menu li a.edaville.active {
		background: #ff7b2a;
		color: #fff;
	}

	#page-wrapper.park-3 #park-menu ul.menu li a.thomas-land,
	#park-menu ul.menu li a.thomas-land.active {
		background: #00adef;
		color: #fff;
	}

	#page-wrapper.park-4 #park-menu ul.menu li a.dino-land,
	#park-menu ul.menu li a.dino-land.active {
		background: #67bb55;
	}

	#park-menu ul.menu li a:hover {
		background: #fff;
		color: #333;
	}

	#page-wrapper .field-name-field-logo {
		display: block;
	}

	#page-wrapper.park-2 .field-name-field-logo {
		display: none;
	}

	.view-attractions .views-exposed-widget label {
		margin-bottom: 0;
	}

	.view-attractions .views-field-field-image .hover .table {
		width: 80%;
	}

	.view-attractions .views-field-field-image .hover .table .td .views-field-field-excerpt {
		margin-bottom: 2.5em;
		font-size: 1.1em;
	}

	#slideshow::after {
		content: url('../images/white-before.png');
		height: 37px;
	}

	.node-type-attraction #flexslider-1 ul.slides li.video {
		height: 100%;
		overflow: hidden;
	}

	.node-type-attraction .stats {
		position: relative;
		height: 350px;
	}

	.node-type-attraction .stats-image {
		height: 350px;
	}

	.node-type-attraction .stats .container {
		position: relative;
		z-index: 2;
	}

	.node-type-attraction .stats .container > div {
		height: 300px;
		margin-top: 1em;
		color: #fff;
	}

	.view-shops .views-exposed-widget {
		display: table-cell;
		width: 50%;
	}

	.node-type-shop .stats {
		position: relative;
		height: 350px;
	}

	.node-type-shop .stats-image {
		height: 350px;
	}

	.node-type-shop .stats::after {
		bottom: -6px;
	}

	.node-type-shop .stats .container > div {
		height: 300px;
	}

	.view-birthday-party .views-row {
		padding: 0 12px;
	}

	#block-views-hotels-list-block .view-hotels {
		height: 1000px;
		height: 100vh;
		overflow-y: scroll;
	}

	.view-hotels .gmap-gmap {
		width: 100% !important;
		height: 1000px !important;
		height: 100vh !important;
	}

	.view-opening-hours .calendar-calendar .views-field-title {
		font-size: 3em;
		text-align: center;
		color: #444;
	}

	.view-opening-hours .calendar-calendar .views-field-title .field-content {
		background: #00adef;
		color: #fff;
	}

	.view-opening-hours .calendar-calendar .month-view .full tr td.single-day {
		padding-bottom: 15px;
	}

	form#salesforce label,
	.webform-client-form .form-item label {
		display: table-cell;
		width: 30%;
		border-radius: 3px 0 0 3px;
		vertical-align: top;
	}

	form#salesforce input,
	form#salesforce textarea,
	.webform-client-form .form-item input,
	.webform-client-form .form-textarea-wrapper textarea {
		border-left: 0;
		border-radius: 0 3px 3px 0;
	}

	.view-shops .views-exposed-widget .views-widget {
		display: inline-block;
		color: #444;
		width: 50%;
	}

	.node-type-park-area #after-content .featured-attractions.container {
		padding-right: 0;
	}

	.node-type-park-area #after-content .featured-attractions.container .featured-thumbs {
		position: absolute;
		width: 49.5%;
	}

	.view-featured-attractions .views-field-field-excerpt {
		display: none;
	}

	.view-featured-attractions .height {
		display: none;
	}

	.view-featured-attractions .content .views-field-title {
		margin-bottom: 0.5em;
	}

	.view-shops .views-exposed-widget label {
		font-size: 1.1em;
	}

	#slideshow .view-slideshow .flexslider li .wrapper {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		z-index: 10;
		color: #fff;
		margin-bottom: 10%;
		margin-bottom: 17.5vh;
		display: none;
	}

	#slideshow .view-slideshow .flexslider li .views-field-title {
		font-size: 5em;
	}

	#park-menu ul.menu li a.thomas-land:hover {
		background: #00adef;
		color: #fff;
	}

	#park-menu ul.menu li a.dino-land:hover {
		background: #67bb55;
		color: #fff;
	}

	#park-menu ul.menu li a.festival-of-lights:hover {
		background: #e22426;
		color: #fff;
	}

	#park-menu ul.menu li a.edaville:hover {
		background: #ff7b2a;
		color: #fff;
	}

	#park-menu ul.menu li a.edaville,
	#park-menu ul.menu li a.dino-land,
	#park-menu ul.menu li a.festival-of-lights,
	#park-menu ul.menu li a.thomas-land {
		background: none;
		transition: 0.3s all ease-in-out;
	}

	#page-wrapper.park-2 #park-menu ul.menu li a.edaville, #park-menu ul.menu li a.edaville.active {
		background: #ff7b2a;
		color: #fff;
	}

	#page-wrapper.park-3 #park-menu ul.menu li a.thomas-land, #park-menu ul.menu li a.thomas-land.active {
		background: #00adef;
		color: #fff;
	}

	#page-wrapper.park-4 #park-menu ul.menu li a.dino-land, #park-menu ul.menu li a.dino-land.active {
		background: #67bb55;
	}

	#page-wrapper.park-216 #park-menu ul.menu li a.festival-of-lights, #park-menu ul.menu li a.festival-of-lights.active {
		background: #e22426;
	}

	.page-node-108 .view-pages-referenced .views-row.col-md-4 {
		width: 50%;
	}

	.tv {
		height: 620px;
	}
}

@media screen and (min-width: 1200px) {
	.node-type-park-area #page-wrapper #after-content {
		height: 609px;
		width: 100%;
		padding: 5em 0;
	}

	.node-type-park-area #page-wrapper.park-216 #after-content {
		height: auto;
		padding: 0;
		margin: 0;
	}

	.view-shops .views-exposed-widget {
		display: table-cell;
		width: 35%;
	}

	.view-featured-attractions .height {
		display: block;
	}

	#main-menu {
		display: block;
	}

	#mobile-menu-button {
		display: none;
	}

	#menu-wrapper {
		display: none;
	}

	.view-the-making-of .flexslider:hover .flex-direction-nav .flex-prev {
		left: 10%;
	}

	.view-the-making-of .flexslider:hover .flex-direction-nav .flex-next {
		right: 10%;
	}

	.node-type-park-area main .node {
		width: 60%;
		margin: 0 auto;
		text-align: center;
	}

	#slideshow .view-slideshow .flexslider li .wrapper {
		display: block;
	}

	.view-park-area .views-field-field-promoted-image {
		display: block;
	}

	#page-wrapper header.affix #branding img {
		width: 45%;
	}

	h1 {
		margin-bottom: 0.35em;
		margin-top: 0.5em;
	}

	h1.title::after {
		content: url('../images/orange-squiggle.png');
	}

	#page-wrapper.park-3 h1.title::after {
		content: url('../images/squiggle-blue.png');
	}

	#page-wrapper.park-4 h1.title::after {
		content: url('../images/squiggle-green.png');
	}

	#page-wrapper.park-216 h1.title::after {
		content: url('../images/dark-red-squiggle.png');
	}

	#before-footer h2::after {
		content: url('../images/squiggle-red.png');
	}

	.node-type-park-area #after-content .featured-attractions.container .featured-thumbs {
		width: 49.5%;
		position: absolute;
	}

	.view-featured-attractions .height .value {
		font-size: 1.1em;
	}

	.node-type-park-area #after-content .featured-attractions.container {
		padding-right: 0;
	}

	.view-featured-attractions .image > .views-field-field-image::before {
		content: url('../images/white-arrow.png');
		position: absolute;
		top: 22.5%;
		right: 0;
	}

	main table {
		width: 90%;
	}

	.view-featured-attractions .views-field-field-excerpt {
		display: block;
	}

	.view-featured-attractions .content .views-field-title {
		margin-bottom: 0;
	}

	.view-shops .views-exposed-widget label {
		font-size: 1.25em;
	}

	#park-menu ul.menu {
		padding: 0 24px 0 0;
	}

	#mobile-menu ul.menu li a span, #main-menu ul.menu li a span {
		font-family: 'Montserrat', sans-serif;
		padding-left: 0.5em;
	}

	#main-menu ul.menu li {
		margin: 0 0.5em;
		padding: 0;
	}

	.tv {
		height: 820px;
	}
}

@media screen and (min-width: 1440px) {
	#slideshow .view-slideshow .flexslider li .wrapper {
		margin-bottom: 10%;
		margin-bottom: 17.5vh;
	}

	#main-menu ul.menu li {
		margin: 0 0.75em;
	}

	#mobile-menu ul.menu li a span, #main-menu ul.menu li a span {
		font-family: 'Montserrat', sans-serif;
		padding-left: 0.75em;
	}

	#park-menu ul.menu li a {
		padding: 0.75em 1.75em;
	}

	#main-menu ul.menu li {
		margin: 0 0.5em;
		padding: 0.2em .5em 0 0;
	}

	.view-shops .views-field-field-image:hover .views-field-title {
		display: none;
	}

	.view-shops .views-field-field-image:hover .shop-category {
		display: none;
	}
}

@media screen and (min-width: 1600px) {
	.container {
		width: 1440px;
	}

	.node-type-park-area #after-content .container {
		width: 1200px;
	}

	.view-the-making-of .flexslider .container {
		width: 1200px;
	}
}

@media screen and (min-width: 2220px) {
	#slideshow::after {
		content: url('../images/white-before-big.png');
		height: 53px;
	}

	body {
		font-size: 15px;
	}
}
